🎉 vox.ai 디스코드 커뮤니티가 새로 열렸어요! 참여하기 →
인증된 조직의 캠페인 1건을 조회합니다.
curl --request GET \
--url https://client-api.tryvox.co/v3/campaigns/{campaign_id} \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"name": "<string>",
"status": "draft",
"agent": {
"agent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"agent_version": "current"
},
"from_number": "<string>",
"total_calls": 123,
"completed_calls": 123,
"failed_calls": 123,
"concurrency": 123,
"active_concurrency": 123,
"created_at": 123,
"presentation_number": "<string>",
"scheduled_at": 123,
"finished_at": 123,
"paused_at": 123,
"paused_by": "user",
"call_time_window": {
"windows": [
{
"start_min": 1,
"end_min": 123,
"days": [
"Monday"
]
}
],
"timezone": "Asia/Seoul",
"auto_resume": true
}
}Documentation Index
Fetch the complete documentation index at: https://docs.tryvox.co/llms.txt
Use this file to discover all available pages before exploring further.
조직 API 키를 Authorization: Bearer <token> 형식으로 보냅니다.
캠페인 ID입니다.
성공 응답
v3 캠페인 응답.
캠페인의 고유 식별자입니다.
캠페인 이름.
캠페인 상태 (7값): 'draft'(예약 대기), 'pending'(실행 대기), 'ongoing'(진행 중), 'paused'(일시정지), 'success'(완료), 'fail'(실패), 'canceled'(취소).
draft, pending, ongoing, paused, success, fail, canceled agent_id와 agent_version으로 구성된 에이전트 매핑 객체입니다.
Show child attributes
발신 번호 (하이픈 없는 국내 번호).
전체 발신 수.
성공 발신 수.
실패+취소 발신 수.
최대 동시 발신 수.
현재 진행 중 동시 발신 수.
리소스 생성 시각입니다. unix milliseconds 형식입니다.
표시 발신 번호. 미지정은 null.
예약 실행 시각입니다. unix milliseconds 형식입니다.
완료 시각입니다(unix ms). 완료 전에는 null입니다.
일시정지 시각 (unix ms). 일시정지 아니면 null.
일시정지 주체 ('user': 수동, 'system': 시간대 기반 자동).
user, system 통화 허용 시간대 설정입니다. 설정하지 않으면 null입니다.
Show child attributes
Was this page helpful?
curl --request GET \
--url https://client-api.tryvox.co/v3/campaigns/{campaign_id} \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"name": "<string>",
"status": "draft",
"agent": {
"agent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"agent_version": "current"
},
"from_number": "<string>",
"total_calls": 123,
"completed_calls": 123,
"failed_calls": 123,
"concurrency": 123,
"active_concurrency": 123,
"created_at": 123,
"presentation_number": "<string>",
"scheduled_at": 123,
"finished_at": 123,
"paused_at": 123,
"paused_by": "user",
"call_time_window": {
"windows": [
{
"start_min": 1,
"end_min": 123,
"days": [
"Monday"
]
}
],
"timezone": "Asia/Seoul",
"auto_resume": true
}
}